Announcement

Collapse
No announcement yet.

expired license and downloading 3.8.2 again

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • expired license and downloading 3.8.2 again

    Hi my license expired a year ago, it is for 3.x version.
    the member download section is for version 3.8.2 but there is also a newer version Latest Stable Version: 3.8.6 Patch Level 1, this means i have to apply the security patched myself or is there a way to donwload and install 3.8.6 Patch Level 1without having to download 3.8.2 first

  • #2
    You do not have access to 3.8.6 PL1, and the patch for 3.8.6 is only for 3.8.6 and does not affect older versions of vBulletin.

    You can download any patches from the patches page in the members area.

    Comment


    • #3
      i can see patch 3.8.6 pl1 on the members section but you say it is not for me.. so

      i have already downloaded version 3.8.2.
      what is the latest version (including patches) for my expired licence?
      that way i know i wont install incorrect patches (in case this is possible)
      thank you

      Comment


      • #4
        Patches are available regardless of your license status. Your 3.x license expired on Jun 09th '09. To download newer versions of vB, you have two options:

        1. If you wish to stay with version 3.8.x, then we have a maintenance option for this circumstance:

        http://www.vbulletin.com/forum/showt...intenance-pack

        To access this option, log into the members area here:

        https://members.vbulletin.com/

        Click on the 'Upgrade/Renew' for our vB 3.x license. Choose the '3.x - 3 months Maintenance Pack' option, then click on 'Continue and follow the rest of the instructions to complete this purchase.

        2. If you eventually expect to upgrade to vB4 or beyond, then the cost to upgrade your license to vB4 Forums is $175 and to vB4 Suite it's $250. You can view the differences here:

        http://www.vbulletin.com/index.php?do=features

        To upgrade your license go to http://www.vbulletin.com/order/

        At the top of the page click the Customer Login button, and after you are logged in, click the Purchase button.

        There you will find the ability to purchase new licenses, and if you scroll down the page, there is the option to upgrade existing licenses.

        If you are upgrading an existing license, in the Upgrade Options column, select the license you want.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          sorry, i don't think i have expressed my question correctly.
          I don't wish to renew or upgrade my expired license at this moment.
          my forum version is 3.8.2 and i would like to know if this version is "safe" to use or do i need to install a patch or do a forcefull upgrade?

          thank you

          Comment


          • #6
            No, there are hnown exploits in 3.8.2 that can only be fixed by doing a complete upgrade to at least 3.8.6.
            Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
            Change CKEditor Colors to Match Style (for 4.1.4 and above)

            Steve Machol Photography


            Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


            Comment


            • #7
              so known exploits don't get fixed once your license expires.
              i thought exploits are fixed and patches are free to download for your old version even if you license expires.
              am old version free of exploits, thats what i thought.

              too bad there is not version 3.8.2 pl1 or something like that that fixes the exploits because if i use 3.8.2, it might be hacked right because it has exploits

              Comment


              • #8
                Patches have always been only provided for the latest version of vBulletin. You can try using the patches from the new versions but we cannot ensure that they will work.

                Comment


                • #9
                  cool, maybe i upgrade my license for 1 year again to get vbulletin 4.x
                  but just to focus on the maintenance option for now.
                  i have a question

                  there is an ad that says old expired licenses get a discount for the maintenance option, i think it is $20 discount for 3 months
                  but how i get the discount? get i select maintenance option the total is $50 and not $30.
                  thank you, but like i said maybe i renew my license.

                  if i renew from 3.8.2 to latest 4.x i wont lose any threads , post, right?

                  Comment


                  • #10
                    Originally posted by MessiAz View Post
                    cool, maybe i upgrade my license for 1 year again to get vbulletin 4.x
                    but just to focus on the maintenance option for now.
                    i have a question

                    there is an ad that says old expired licenses get a discount for the maintenance option, i think it is $20 discount for 3 months
                    but how i get the discount? get i select maintenance option the total is $50 and not $30.
                    thank you, but like i said maybe i renew my license.

                    if i renew from 3.8.2 to latest 4.x i wont lose any threads , post, right?
                    Where'd you see this 'ad that says old expired licenses get a discount for the maintenance option'?

                    No, you wont lose any of your forum content.
                    My Live vB5 Site - NZEating.com
                    vBulletin Hosting | vBulletin Services - Need hosting for your vB? Need it installed? Something else? Let me take that hassle off your hands.

                    Comment


                    • #11
                      here http://www.vbulletin.com/forum/showt...intenance-pack

                      IF your license expired in the 12 months prior to purchasing the extension, as thanks for your valued support, we will add a discount to your purchase:20 US Dollar discount (i.e. 3 month license extension for 30USD)

                      Comment


                      • #12
                        Originally posted by MessiAz View Post
                        here http://www.vbulletin.com/forum/showt...intenance-pack

                        IF your license expired in the 12 months prior to purchasing the extension, as thanks for your valued support, we will add a discount to your purchase:20 US Dollar discount (i.e. 3 month license extension for 30USD)
                        Was 9 June 2009 less than 12 months ago?

                        My calendar reckons it was more like 18..which would mean that you pay the $50.
                        My Live vB5 Site - NZEating.com
                        vBulletin Hosting | vBulletin Services - Need hosting for your vB? Need it installed? Something else? Let me take that hassle off your hands.

                        Comment


                        • #13
                          Is there a list somewhere of exploits for old versions or do with have to look through old release notes for "this fixes an exploit..."?

                          Comment


                          • #14
                            Originally posted by Ace View Post
                            Was 9 June 2009 less than 12 months ago?

                            My calendar reckons it was more like 18..which would mean that you pay the $50.
                            oh english is not my language sorry.
                            so..

                            mainintenancepack date - expired license date > 12 months = no discount
                            mainintenancepack date - expired license date =< 12 months = discount

                            Comment

                            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                            Working...
                            X